import request from '@/utils/request'
import Qs from 'qs';


//建议提交
export function problemFeedback(params) {
	return request({
		url: '/mobile/personInfoApi/problemFeedback',
		data: Qs.stringify(params),
		method: 'post',
	})
}
